<ion-header>
  <ion-toolbar>
    <ion-title>ForButtons</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
    <ion-searchbar animated [(ngModel)] = "myText"></ion-searchbar>
    <ion-label>{{myText}}</ion-label>
    <ion-list>
   
        <ion-button (click) = "search('movie')" >
          search movies
        </ion-button>
        <ion-button (click) = "search('series')" >
            search series
          </ion-button>
      
    </ion-list>
    
</ion-content>
